strindexk
Prev | Orchestra Opcodes and Operators | Next

## strindexk

strindexk — Return the position of the first occurence of a string in another string

## Description

Return the position of the first occurence of S2 in S1, or -1 if not found. If S2 is empty, 0 is returned. strindexk runs both at init and performance time.

## Syntax

    kpos strindexk S1, S2

## See also

strindex

## Credits

Author: Istvan Varga
2006

New in version 5.02

Prev | Up | Next
strindex | Home | strlen